{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load crispy_forms_filters i18n %}

{% block content %}
    <form method="post" enctype="multipart/form-data">
        <div id="form-content">
            {% csrf_token %}
            {{ form|crispy }}
        </div>
        <button class="btn btn-primary" type="submit">{% trans "Update pool" %}</button>
    </form>
{% endblock content %}
